PAUKER(1)

NAME
pauker - a generic card based learning program.

SYNOPSIS
pauker

DESCRIPTION
pauker is a generic flashcard program written in Java. It uses a combination of ultra-shortterm, shortterm, and longterm memory. You can use it to learn all the things you never want to forget, like vocabulary, capitals, important dates, etc.

OPTIONS
pauker has no options.

HOMEPAGE
More information about pauker can be found at <http://pauker.sourceforge.net/>.

AUTHOR
pauker was written by Ronny Standtke <Ronny.Standtke@gmx.net>.

This manual page was written by Daniel Baumann <daniel@debian.org>, for the Debian project (but may be used by others).